package com.qiuguo.iot.base.enums;

/*
* 设备编码
* 作者：吴林
* */
// 0：响铃一次（time指定的时间） 1：每天 2：指定星期
public enum DeviceCodeEnum {
    BOX(0, "qgbox"),
    ;
     DeviceCodeEnum(Integer c, String n){
        code = c;
        name = n;
    }
    private Integer code;
    private String name;
    public Integer getCode(){
        return code;
    }

    public String getName(){
        return name;
    }
}
